Control: unblock 848188 by 740893
Control: summary 848188 0

Until the ‘libjs-jquery-hotkeys’ package resolves bug#740893, the
‘python-coverage’ packages should not use that library.

I will patch the ‘python-coverage’ source so it omits any use of that
library.

On 06-Apr-2017, Philipp Hahn wrote:
> <https://github.com/tzuryby/jquery.hotkeys/commit/321e02b98be973d1ea09eb97ceb921411ffb3415>
> introduced an incompatible ABI change how events are registered:

Thanks again for the analysis, I hope this package can be fixed for
its dependents.

-- 
 \      “The trouble with the rat race is that even if you win, you're |
  `\                       still a rat.” —Jane Wagner, via Lily Tomlin |
_o__)                                                                  |
Ben Finney <bign...@debian.org>

Attachment: signature.asc
Description: PGP signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to